@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;1,300&display=swap');

html, body {
  margin: 0;
  padding: 0;
}
#main {
  display: flex;
  padding-left:116px;
  height: 100%;
  justify-content: center;
  align-items: center;
}
#presentation {
  flex:1;
}
#presentation p {
  width:100%;
  max-width: 580px;
  font-family: 'Roboto', sans-serif;
  font-size: 28px;
  color:#a3a2a2;
}
#presentation a {
  text-decoration: none;
  color: #a3a2a2;
  font-style: italic;
}
#presentation sup {
  vertical-align: middle;
  font-size: smaller;
}
#presentation span {
  display: block;
  margin-bottom: 30px;
}
#logo-area {
  margin-top:100px;
}
@media screen and (min-width:1537px) {
  #presentation {
    flex:none;
  }
}
@media screen and (max-width:600px) {
  #main {
    padding:0 25px;
  }
  #presentation span {
    margin-bottom: 20px;
  }
  #logo-area {
    margin-top:30px;
  }
  #presentation p {
    font-size: 20px;
  }
}